*{margin:0px; padding:0px; list-style:none; text-decoration:none; font-family:Tahoma; color:#000; border:none;}

body{background-color:#bebebe; background-image:url("../img/bg.png"); background-repeat:repeat-x}
			
	#genel{width:990px; margin:auto;}
	
		#ust{width:990px; height:125px; margin-top:45px;}
		
			#logo{float:left; width:280px; height:125px; display: table; text-align:center;}
			
				#logo_2{display: table-cell; vertical-align: middle;}
			
					#logo_2 img{}
			
			#menu{float:right; height: 125px;}
			
				#menu ul{width:710px; margin-top:35px; line-height:50px; height:50px;}
				
					#menu ul li{float:left; margin: 0px 10px;}
					
						#menu ul li a{color:#000;}
						
						#menu ul li a:hover{color:#fff;}
		
		#ort{width:990px; margin-top:20px;}
			
			#slider{width:990px; height:250px; overflow:hidden;}
				
				#slider ul{width:990px; height:250px;}
				
					#slider ul li{width:990px; height:250px;}
					
						#slider ul li img{width:990px; height:250px;}
			
			#haber{width:990px; height:250px;}
			
				#ilk_haber{width:494px; height:230px; float:left;}
				
				#haber_cizgi{width:2px; height:250px; float:left;}
				
				#ikinci_haber{width:494px; height:230px; float:left;}
				
					.haber_img{float:left; width:180px; height:180px; margin:20px; background:url("../img/resim_golge.png"); background-size:200px 200px; background-position:center;}
					
						.haber_img img{margin: 10px 5px;}
					
					.haber_icerik{margin:10px 20px; width:225px; height:195px; float:left;}
					
						.haber_icerik h1{color:#787878; font-size:20px;}
						
						.haber_icerik p{color:#000;}
						
						.haber_icerik a{float: right; color: #000;}
					
						#sag_haber{height:205px;}
						
					.devam{float:right; margin-right:10px;}
				
				a#tum_haber{float:right;}
				
				#haber_yan_cizgi{width:990px; text-align:center;height:5px;}
				
				#ort_alt{height:320px; width:990px;}
			
					#rastgele{float:left; height:320px; width:475px; }
					
						#rastgele ul{margin:5px;}
						
							#rastgele ul li{width:135px; height:135px; float:left; background:url("../img/resim_golge.png"); padding:10px;}
							
								#rastgele ul li img{margin:4px;}
								
					#html_blog{float:left; height:320px; width:273px;}
					
						#html_blog h2{color:#787878; text-align:center; font-size: 20px;}
						
						#html_blog div{margin:5px;}
					
					#anahtar_kelime{float:left; height:320px; width:240px;}
					
						#anahtar_kelime h2{color:#787878; text-align:center; font-size: 20px;}
					
					.alt_dik_cizgi{float:left; height:320px; width:1px;}
					
			#sol{float:left; width:320px; margin-top:20px;}
				
				.yan_ust{background:url("../img/yan_menu_ust.png"); background-repeat:no-repeat; margin:0px 5px; width:310px; height:20px;}
			
				.yan{ width:270px; margin:0px 5px; padding:2px 20px; background:url("../img/yan_menu_bg.png");}
				
				.yan_alt{background:url("../img/yan_menu_alt.png"); background-repeat:no-repeat; margin:0px 5px; width:310px; height:20px;}
				
					#yan_menu ul{margin:10px 20px; padding-top:10px; padding-bottom:10px;}
					
						#yan_menu ul li{border-bottom: 1px dashed #8e8e8e; padding:1px;}
						
							#yan_menu ul li a{color:#202020; font-size:15px;}
							
							#yan_menu ul li a:hover{color:#fff;}
							
					#yan_haber{height:307px;}
					
						#yan_haber h3{color:#000; margin-left:10px;}
						
							.yan_haber_list{}
							
								.yan_haber_list h4 {color:#8e8e8e; margin-left:10px;}
								
								.yan_haber_list .resim{float:left; background-image:url("../img/resim_golge.png"); background-size:120px 120px; width:115px; height:115px;}
								
									.yan_haber_list .resim img{margin:14px;}
									
								.yan_haber_list .icerik{float:right; width:135px; height:85px; margin-top:10px; color:#000; font-size:11px;}
								
									.yan_haber_list .icerik a{color:#000; font-weight:bold;}
								
							#yan_haber a{color:#000; font-weight:bold; font-size:11px; float: right;}
			
			#sag{float:right; width:630px; margin-top:60px; color:#000; padding:20px;}
		
				.alt{}
				
					.alt h2{font-size:20px;}
					
					.alt div{width:170px; height:80px; background-color:#fff; padding:3px 10px; margin:10px; float:left; border-radius:10px 10px 10px 10px;}
				
						.alt div img{float:left; margin-top:4px; width:70px; height:70px;}
						
						.alt div a{float:left; width:85px; height:70px; font-size:12px;}
				
				#galeri_res{width:990px; height:390px; overflow:hidden;}
				
					ul#resimler{height:390px;}
					
						ul#resimler li.resimler{float:left; width:990px; height:390px;}
						
							ul.alt_res{width:990px; height:390px;}
							
								ul.alt_res li{float:left; width:185px; height:185px; margin:5px;}
								
									ul.alt_res li a{width:185px; display:block; height:185px;}
									
										ul.alt_res li a img{width:185px; height:185px;}
					
					#resim_list{background:url("../img/list.png"); height:43px; display:inline-block; border-radius:5px; float:right; margin-right:20px;}
				
						#resim_list ul{float:left; height:23px; margin:7px 0px;}
						
							#resim_list ul li{float:left; padding:0px 3px; height:23px; line-height:23px; margin:0px 3px; cursor:pointer}
							
							#resim_list ul li:hover{border-radius:5px; background-color:#2e2e2e; color:#fff;}
				
						.btn{float:left; height:25px; margin:7px; width:80px; border-radius:5px; border:1px solid #338ce0; background-color:#3c8eda; color:#fff; text-align:center; cursor:pointer; line-height:25px;}
						
						.aktif{border-radius:5px; background-color:#2e2e2e; color:#fff;}
						
						#onceki{}
						
						#sonraki{}
				
			#ort #bg{position:absolute; left:0px; right:0px; height:90px; background-color:#b80000; z-index:-1}
			
			#ort h1#baslik{line-height:90px; color:#fff; margin-left:50px; font-size:25px;}
			
			#icerik{width:990px; margin:35px 10px; color:#1a1a1a;}
						
			#html{margin: 10px;}
			
				#html h2{margin: 10px;}
				
				#html_icerik{margin: 10px;}
				
				#html_kodu{margin: 10px;}
			
			#arama{margin-top:20px;}
			
				.ara{width:200px; height:80px; background-color:#fff; border-radius:15px 15px 15px 15px; padding:10px; float:left; margin:10px;}
				
				.ara_text{float:right; height:80px; width:110px;}
			
			#haberler{margin:20px;}
				
				.haber{width:400px; height:100px; background-color:#fff; margin:20px; float:left; border-radius:10px;}
				
					.haber img{width:80px; height:80px; margin:10px; float:left;}
					
					.haber div{width:280px; height:65px; margin:10px 0px 0px; float:left;}
					
					.haber a{float:right; margin-right:10px;}
					
					#haber img{float:left; margin:5px 15px 10px 0px}
			
		#alt{width:990px; height:220px; margin-top:20px;}
		
			#alt #bg{position:absolute; z-index:-1; right:0px; left:0px; height:250px; background-color:#000; display:inline;}
		
			#alt ul{}
				
				#alt ul li{float:left; margin: 15px 15px 0px 15px;}
				
					#alt ul li a{color:#999; font-size:18px;}
				
					#alt ul li ul{}
					
						#alt ul li ul li{float:none; margin: 1px 0px 1px 0px;}
						
							#alt ul li ul li a{color:#fff; font-size:14px;}
		
		#cop{color:#999; text-align:right;}
		
			#cop a{color:#999;}
			
			#cop a:hover{color:#fff;}
		
		.clear {clear:both;}